Difference between revisions of "User:Maxcodes/vector.css"

Explain xkcd: It's 'cause you're dumb.
Jump to: navigation, search
(visited link styling)
(links?)
Line 9: Line 9:
 
}
 
}
  
a, a:visited {
+
:any-link {
 
   color: var(--ctp-blue);
 
   color: var(--ctp-blue);
 
}
 
}

Revision as of 22:05, 22 February 2026

/*
Variables defined in User:Maxcodes/common.css
*/

:root {
  background-color: var(--ctp-base);
  color: var(--ctp-text);
  caret-color: var(--ctp-rosewater);
}

:any-link {
  color: var(--ctp-blue);
}

h1 {
  color: var(--ctp-text);
}

.dangerousLink {
  color: var(--ctp-yellow);
}

.error {
  color: var(--ctp-red);
}

.pBody {
  background-color: var(--ctp-mantle);
}

.ambox {
  background-color: var(--ctp-surface-0);
}